/*======================================== CSS Variable Area ===========================*/
:root {
    /*======== Blue ========== */
    --b-blue-50:#E9F1FC;
    --b-blue-100:#BBD3F5;
    --b-blue-200:#9ABEF0;
    --b-blue-300:#6CA1EA;
    --b-blue-400:#4F8EE5;
    --b-blue-500:#2372DF;
    --b-blue-600:#2068CB;
    --b-blue-700:#19519E;
    --b-blue-800:#133F7B;
    --b-blue-900:#0F305E;
    --b-blue-950:#0E2B53;
    /*======== Blue ========== */
    
    /*======== Gray ========== */
    --b-gray-w:#FFFFFF;
    --b-gray-50:#FAFAFA;
    --b-gray-100:#F5F5F5;
    --b-gray-200:#E5E5E5;
    --b-gray-300:#D4D4D4;
    --b-gray-400:#A3A3A3;
    --b-gray-500:#737373;
    --b-gray-600:#525252;
    --b-gray-700:#404040;
    --b-gray-800:#262626;
    --b-gray-900:#171717;
    --b-gray-950:#0A0A0A;
    --b-gray-b:#000000;
    /*======== Gray ========== */
}
/*===================================== // CSS Variable Area ===========================*/


.primary-text-color{
    color:var(--b-blue-500);
}
.text-color-white{
    color:var(--b-gray-w);
}
.font-weight-500{
    font-weight: 500;
}
body{
    margin:0;
    padding:0;
    font-family: "Geist", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.navbar{
    background: #FFF;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.05);
}
.navbar-brand img{
    width:20%;
}
.navbar ul li{
    margin-right: 18px;
}
.btn-cta button{
    padding:16px 20px;
    font-size:20px;
}
.hero-section, .google-jio, .engaging-customers, .clients, .rcs-type, .powerful-rcs-msg, .rcs-steps, .rcs-sending, .big-sale, .brand, .faq, .footer{
    width:100%;
    height:auto;
    padding:80px 0;
    background-color: #fafafa;
}
.hero-section img{
    border-radius: 16px;
}
.hero-section h1{
    font-size: 60px;
    font-weight: 600;
}
/* .engaging-customers{
    width:100%;
    height:auto; 
    padding:80px 0;
    background-color: #fafafa;
} */
 .google-jio .google-jio-box {
    width: 100%;
    height:auto;
    border-radius: 16px;
    border: 1px solid #E5E5E5;
    text-align: center;
    margin-bottom: 20px;
 }
 .google-jio .google-jio-box img{
    border-radius: 16px;
 }
.engaging-customers h2, .google-jio h2, .clients h2, .rcs-type h2, .powerful-rcs-msg h2, .rcs-steps h2, .rcs-sending h2, .brand h2, .faq h2{
    text-align: center;
    margin-bottom: 48px;
    font-size: 48px;
    font-weight: 600;
}
.engaging-customers .social-box{
    width:100%;
    height:auto;
    padding:16px;
    background-color: #fff;
    border-radius: 16px;
    border:1px solid #E5E5E5;
    margin-bottom: 24px;
}
.engaging-customers .social-box .icon-box{
    width: 80px;
    height:80px;
    background-color: #E9F1FC;
    border-radius: 16px;
    text-align: center;
    padding-top: 4%;
}
.engaging-customers .social-box img{
    width:48px;
    height:48px;
}
.bg-primary{
    background-color: var(--b-blue-500);
    color:#fff !important;
}
.engaging-customers .social-box h3{
    margin:12px 0;
    font-size:24px;
    font-weight: 600;
}
.engaging-customers .social-box .crossIcon{
    width:24px;
   
}
.engaging-customers .social-box p{
    margin-bottom: 0;
    color:var(--b-gray-400);
}

.engaging-customers .engaging-customers-bottom{
    border-radius: 16px;
    border: 2px solid transparent;
    background: #E9F1FC;
    padding: 16px;
    margin-top: 36px;
    background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(-90deg,#fff 0%,#fff 30%,#2372DF 100%) border-box;
}
.engaging-customers .engaging-customers-bottom p{
    color: #2372DF;
    font-size: 20px;
    margin-bottom: 0;
}
.clients, .faq{
    background-color: #fff;
}
.clients .client-image{
    text-align: center;
    border: 1px solid #2372DF;
    margin-bottom:24px;
    border-radius: 16px;
    padding: 16px;
}
.clients .client-image img{
   border-radius: 16px;
}
.rcs-type{
    background-color: #E9F1FC;
}
.rcs-type .rcs-type-box-upper{
    width: 100%;
    height:auto;
    padding: 12px;
    border-radius: 16px 16px 0 0;
    background-color: var(--b-gray-50);
    margin-top:32px;
}
.rcs-type .desktop-image{
    display:block;
}
.rcs-type-box-lower{
    width: 100%;
    height:auto;
    padding: 24px;
    border-radius: 0 0 16px 16px;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.10);
}
.rcs-type-box-lower h3{
    font-weight: 600;
    font-size: 24px;;
}
.rcs-type .mobile-image{
    display:none;
}
 .powerful-rcs-msg{
    background-color: #fff;
}
.powerful-rcs-msg .rcs-button-part{
    width:100%;
    height:auto;
    border-radius: 8px;
    padding: 20px;
    background-color: var(--b-blue-50);
}
.powerful-rcs-msg .rcs-button-part:hover{
    cursor: pointer !important;
}

.powerful-rcs-msg .rcs-button-part .btn-heading{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 4px;
    color: var(--b-blue-500);
}
.powerful-rcs-msg .rcs-button-part .btn-text{
   font-size: 14px;
   font-weight: 400;
    margin-bottom: 0;
    color: var(--b-gray-500);
}
.powerful-rcs-msg .bg-primary .btn-heading, .powerful-rcs-msg .bg-primary .btn-text{
  color:#fff !important
}

.powerful-rcs-msg .image-section{
    width:100%;
    height:auto;
    margin-top:8px;
    text-align: center;
}
.powerful-rcs-msg .image-section img{
    border-radius: 12px;
}
.rcs-steps, .rcs-sending{
    background-color: #fafafa;
}
.rcs-steps .rcs-step-box{
    width: 100%;
    height:auto;
    text-align:center;
    padding: 24px;
    border-radius: 16px;
    border: 2px solid transparent;
    background: #FFF;
    margin-bottom:28px;
    
}
.rcs-steps .step-box-1{
background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(225deg,#fff 0%,#fff 55%,#2f6fe4 100%) border-box;
}
.rcs-steps .step-box-2{
background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(45deg,#fff 0%,#fff 55%,#2f6fe4 100%) border-box;
}
.rcs-steps .step-box-3{
background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(135deg,#fff 0%,#fff 55%,#2f6fe4 100%) border-box;
}
.rcs-steps .rcs-step-box .rcs-img-cover{
    width: 80px;
    height: 80px;
    border-radius: 16px;
    background: var(--b-blue-50);
    margin:0 auto;
    margin-bottom: 10px;
}
.rcs-steps .rcs-step-box span{
    margin:12px 0;
}
.rcs-steps .rcs-step-box h3{
    margin-top:8px;
    font-weight: 600;
    font-size: 24px;
}
.rcs-steps .rcs-step-box p{
    color: var(--b-gray-500);
}
.rcs-steps .rcs-step-box .rcs-img-cover img{
    margin-top:24px;
}
.rcs-sending .rcs-sending-step-box{
    width:100%;
    height:auto;
    padding:36px;
    border-radius: 24px;
    border: 2px solid transparent;
    background: #FFF;
    margin-bottom:36px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}
.rcs-sending .border-left{
background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(-90deg,#fff 0%,#fff 55%,#2f6fe4 100%) border-box;
}
.rcs-sending .border-right{
background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(90deg,#fff 0%,#fff 55%,#2f6fe4 100%) border-box;
}
.rcs-sending .rcs-sending-step-box h3{
    margin: 16px 0;
    font-weight: 600;
    font-size: 24px;
}
.rcs-sending .rcs-sending-step-box span{
    font-weight: 500;
}
.rcs-sending .rcs-sending-step-box img{
    border-radius: 24px;
}
.rcs-sending .rcs-sending-step-box p{
     color: var(--b-gray-500);
     margin-top:20px;
}
.big-sale p{
    font-size:20px;
    text-align: justify;
    font-weight: 300;
}
.big-sale img, .brand img{
    border-radius: 16px;
}
.brand .text-section span{
    font-size: 20px;
}
.brand .text-section img{
    width: 32px;
    height: 32px;
}
.brand .text-section{
    display: flex;
    align-items: center; /* Vertical align middle */
    gap: 16px; /* Space between image and text */
    margin: 30px 0;
    
}
.text-section > div:first-child {
    flex-shrink: 0;
}
.faq .accordion-item p{
    margin-bottom:0;
}
.faq .accordion-header button{
    font-size: 18px;
    font-weight: 500;
}
.faq .accordion-button::after {
    position: absolute;
    right: 8px;
}
.faq .accordion-button:not(.collapsed) {
    background-color: #cfe2ff00;
}
.footer{
    background-color: var(--b-blue-700) !important;
    color:#fff
}
.footer .footer-logo{
    width: 90%;
    border-radius: 8px;
}
.footer h6{
   font-size:20px;
}
.footer ul {
    padding:0;
}
.footer ul li{
    list-style: none;
    /* text-decoration: underline; */
    font-size: 14px;
    font-weight: 200;
    line-height: 30px;
}
.footer ul li:hover{
    cursor: pointer;
}
.footer .copyright-text{
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 0;
}
#openModal .modal-content{
    padding: 32px;
    border-radius: 24px;
}
#openModal h2{
    font-size: 40px !important;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 8px;
}
#openModal .modal-bottom-area p{
    text-align: center;
    color: var(--b-gray-500);
    margin-top:20px;
}
.modal-bottom-area button{
    font-size:24px;
    font-weight: 500;
    border-radius: 8px;
}
#openModal .modal-header p{
    text-align: center;
    color: var(--b-gray-500);
    font-size:20px;
    margin-bottom: -28px;
}
#openModal .modal-body label{
    font-size: 14px;
    font-weight: 500;
    color:var(--b-gray-700);
    margin-bottom: 4px;
    margin-top:8px;
}
#openModal .modal-body .form-control{
    border-radius: 10px;
    border: 1px solid var(--b-gray-300);
    background: #FFF;
}
#openModal .no-text-select{
    user-select: none !important;
    -webkit-user-select: none !important; /* Safari */
    -moz-user-select: none !important;    /* Firefox */
    -ms-user-select: none !important;     /* Internet Explorer/Edge */
}
/* ================================ Other Page ===================== */ 
.other-page-top{
    width: 100%;
    height:auto;
    background: url('../images/top-bg.webp') no-repeat center/cover;
    height:400px;
    color:#fff;
    display: flex;
    align-items: center;      /* Vertical center */
    justify-content: center;  /* Horizontal center (optional) */
}

.about-page-top{
 width: 100%;
    height:auto;
    background: url('../images/about-top-bg.webp') no-repeat center/cover;
    height:600px;
    color:#fff;
    padding-top: 0px;
    display: block;
    padding-top: 150px;
}
.decleration-part{
    width: 100%;
    height:auto;
    padding: 80px 0;
    background-color: #fff;
    color:var(--b-gray-700);
}
.decleration-part p{
    color:var(--b-gray-700) !important;
}
.decleration-part .para-heading{
    font-size: 20px;
    font-weight: 600;
    margin-top:30px;
}
/* ================================ // Other Page ===================== */ 


@media(max-width:1400px){
    .hero-section h1{
        font-size: 48px;
    }
    .engaging-customers h2, .google-jio h2, .clients h2, .rcs-type h2, .powerful-rcs-msg h2, .rcs-steps h2, .rcs-sending h2, .brand h2, .faq h2{
        font-size: 40px;
    }
}
@media(max-width:1024px){
    .hero-section h1{
        font-size: 36px;
    }
    .engaging-customers h2, .google-jio, .clients h2, .rcs-type h2, .powerful-rcs-msg h2, .rcs-steps h2, .rcs-sending h2, .brand h2, .faq h2{
        font-size: 32px;
    }
    #openModal h2 {
        font-size: 32px !important;
    }
    .about-page-top{
        height:450px;
    }
    .navbar-brand {
         width: 50%;
    }
    .navbar-brand img {
        width: 30%;
    }
}
@media(max-width:768px){
    .navbar-brand {
        width: 80%;
    }
    .hero-section, .google-jio, .engaging-customers, .clients, .rcs-type, .powerful-rcs-msg, .rcs-steps, .rcs-sending, .big-sale, .brand, .faq, .footer{
        padding:60px 0;
    }
     .engaging-customers h2, .google-jio h2, .clients h2, .rcs-type h2, .powerful-rcs-msg h2, .rcs-steps h2, .rcs-sending h2, .brand h2, .faq h2{
        margin-bottom: 28px;
    }
    .engaging-customers .social-box h3{
        font-size:22px;
    }
    .rcs-steps .rcs-step-box h3{
        font-size: 22px;
    }
    .rcs-sending .rcs-sending-step-box h3{
        font-size: 22px;
    }
    .rcs-type-box-lower h3{
        font-size: 24px;
    }
    .big-sale p {
        font-size: 16px;
    }
    .faq .accordion-header p{
        font-size: 16px;
    }
    .faq .accordion-header button {
        text-align: left;
    }
    #openModal h2 {
        font-size: 28px !important;
    }
    .other-page-top {
        height: 236px;
    }
    .decleration-part {
        padding: 60px 0;
    }
    .about-page-top{
        padding-top: 44px;
        height: 280px;
    }
}
@media(max-width:576px){
    .hero-section h1{
        font-size: 32px;
    }
    .btn-cta{
        text-align: center;
    }
    .navbar-brand {
        width: 70%;
    }
    .navbar-brand img {
        width: 70%;
    }
    .hero-section, .google-jio, .engaging-customers, .clients, .rcs-type, .powerful-rcs-msg, .rcs-steps, .rcs-sending, .big-sale, .brand, .faq, .footer{
        padding:40px 0;
    }
    .engaging-customers h2, .google-jio h2, .clients h2, .rcs-type h2, .powerful-rcs-msg h2, .rcs-steps h2, .rcs-sending h2, .brand h2, .faq h2{
        margin-bottom: 24px;
        font-size: 22px;
    }
    .engaging-customers .social-box h3{
        font-size:20px;
    }
    .rcs-steps .rcs-step-box h3{
        font-size: 20px;
    }
    .rcs-sending .rcs-sending-step-box h3{
        font-size: 20px;
    }
    .powerful-rcs-msg .rcs-button-part {
        padding: 6px;
    }
    .powerful-rcs-msg .rcs-button-part .btn-heading {
        font-size: 12px;
    }
    .powerful-rcs-msg .rcs-button-part .btn-text {
        font-size: 10px;
    }
    .powerful-rcs-msg .image-section{
       margin-top: -6px;
    }
    .powerful-rcs-msg .text-center img{
        /* width: 27%; */
        width: 14%;
        margin-bottom: 12px;
    }
    .rcs-type .desktop-image{
        display: none;
    }
     .rcs-type .mobile-image{
        display: block;
    }
    .rcs-type-box-lower {
        border-radius: 16px 16px 0 0;
    }
    .rcs-type .rcs-type-box-upper {
        border-radius: 0 0 16px 16px;
        margin-top:0;
        margin-bottom: 32px;
    }
    .rcs-type-box-lower h3{
        font-size: 20px;
    }
    .brand .text-section span{
        font-size: 18px;
    }
    .big-sale p {
        font-size: 16px;
        margin-bottom: 28px;
    }
    .faq .accordion-header p{
        font-size: 14px;
    }
    .footer .footer-logo{
        width: 70%;
        margin:12px auto;
        margin-bottom: 32px;
    }
    .footer img{
        margin: 0 auto;
        margin-bottom: 30px;
    }
    #openModal .modal-content{
        padding: 8px;
    }
    #openModal h2{
        font-size: 24px !important;
    }
    #openModal .modal-header p {
        font-size: 16px;
        margin-bottom: -20px;
    }
    .modal-bottom-area button{
        font-size: 20px;
    }
    .other-page-top {
        height: 120px;
    }
    .other-page-top h1{
        font-size: 24px;
    }
    .decleration-part {
        padding: 40px 0;
    }
    .about-page-top{
        padding-top: 24px;
        height: 180px;
    }
}
@media (max-width: 425px) {
    #openModal h2 {
        font-size: 20px !important;
    }
    /* .powerful-rcs-msg .text-center img {
        width: 30%;
    } */
    .powerful-rcs-msg .text-center img{
        width: 15%;
        margin-bottom: 15px;
    }
}
@media(max-width: 380px){   
    /* .powerful-rcs-msg .text-center img {
        width: 32%; 
        width: 22%;
    } */
    .powerful-rcs-msg .text-center img{
        width: 15%;
        margin-bottom: 15px;
    }
    .powerful-rcs-msg .rcs-button-part .btn-heading{
        font-size: 11px;
    }
}